SMI_CHECK(1)

NAME
smi_check - warn about unusual features in SMILES

DESCRIPTION
USAGE

    smi_check [<args>] [<files>]

DESCRIPTION

    smi_check reads in files with SMILES descriptors and warns about unusual features in it, for example, both superfluous and unmarked chiral centers, strange representations of cis/trans settings etc.

OPTIONS

--help
    print usage message and exit